html,body {
	margin:0px;
	padding:0px;
	width: 100%;
/* 	height: 754px; */
	border:none;
	background-color: white;
	/*background-attachment: fixed;
	background-image: url("/images/dreamjammies.jpg");
  	background-repeat: no-repeat;*/
}

* {
	outline: none;
	border: none;
}

p {
	font-family: Century Gothic, sans-serif;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: 1px;
	text-indent: 0px;
	line-height: 14px;
}

/*
p {
  font-family: Verdana;
  background-color: #7A2121;
  color: #B93333;
  text-decoration: underline;
  word-spacing: Normal;
  text-align: left;
  letter-spacing: 1px;
  text-indent: 15px;
  line-height: 16px;
  font-size: 10px;
  font-weight: bold;
  font-style: italic;
  text-transform: uppercase;
}
*/

a {
	color: black;
	vertical-align: top;
	text-decoration: none;
}

a:hover {
	color: #f22d94;
	text-decoration: none;
}

#bg {
	position:absolute;
/*	width:200%;
	height:200%;
	top:-50%;
	left:-50%;*/
	z-index: 0;
	opacity: 0;
}

#bg1 {
	position:absolute;
	background-color: #ebebea;
	top: 18px;
	left: 18px;
	width: 200px;
	height: 700px;
	z-index: 0;
	opacity: 100;
}

#bg1 p {
	text-align: left;
	font-family: Century Gothic, sans-serif;
	font-size: 12px;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 15px;
	height: 30px;
	color: black;
	letter-spacing: 0px;
}

#bg1 p.selected {
	color: #f22d94;
}

#bg1 p.news {
	margin-left: -5px;
	margin-top: 20px;
	height: 145px;
	text-align: center;
}

#bg1 a.headerS {
	color: #f22d94;
}

#bg2 {
	position:absolute;
	background-color: #f2f2f1;
	top: 18px;
	left: 218px;
	width: 200px;
	height: 700px;
	z-index: 0;
	opacity: 100;
}

#bg3x {
	position:absolute;
	background-color: #000;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 0;
	opacity: 100;
}

#bg3x img.mainImage {
	position: absolute;
	width: 900px;
}

#bg3 {
	position:absolute;
	background-color: #f2f2f1;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 0;
	opacity: 100;
}

#bg3color {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 10;
	opacity: 100;
	overflow: hidden;
	cursor: pointer;
	background: -moz-linear-gradient(left top, #E81063, #c36 40%, #EA0FDA 50%, #490F72 60%, #1E0433);	
	background: -webkit-gradient(linear, left top, right bottom, from(#E81063), color-stop(0.4, #c36), color-stop(0.5, #EA0FDA), color-stop(0.6, #490F72), to(#1E0433));	
}

#bg3a {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 10;
	opacity: 100;
	overflow: hidden;
}

#bg3b {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 9;
	opacity: 100;
	overflow: hidden;
}

#bg3c {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 8;
	opacity: 100;
	overflow: hidden;
}

#bg3d {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 7;
	opacity: 100;
	overflow: hidden;
}

#bg3e {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 6;
	opacity: 100;
	overflow: hidden;
}

#bg3f {
	position:absolute;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 700px;
	z-index: 5;
	opacity: 100;
	overflow: hidden;
}

#bg3 p {
	padding-left: 5px;
	padding-top: 5px;
	font-size: 10px;
	color: black;
	letter-spacing: 0px;
}

#bg3 a {
	text-decoration: underline;
}

#bg3 p.top {
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
	font-size: 10px;
	vertical-align: top;
	margin: 0px;
	color: black;
	letter-spacing: 0px;
}

#bg3 p.title {
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
	font-size: 10px;
	vertical-align: top;
	margin: 0px;
	color: black;
	letter-spacing: 0px;
}

#bg3 table {
	/*margin-left: 5px;
	margin-top: 55px;*/
	margin-top: 5px;
	border-collapse: collapse;
	vertical-align: top;
}

#bg3 td {
	padding: 3px;
	vertical-align: top;
}

#bg3 p.news {
	margin-top: 15px;
	height: 145px;
	width: 500px;
	text-align: justify;
}

#bg3 p.wtitle {
	margin-top: 3px;
	font-size: 12px;
}

#bg3 p.imageW {
	position: absolute;
	right: 0px;
	top: -15px; 
	text-align: right;
}

#bg3 p.imageW img {
	height: 700px;
}

#bg3 p.imageH {
	position: absolute;
	right: 0px;
	top: 35px; 
	text-align: right;
}

#bg3 p.imageH img {
	width: 900px;
}

#bg3 p.image1024 {
	position: absolute;
	top: 30px; 
	right: 50px;
}

#bg3 p.image1024 img {
	height: 600px;
}

#bg3 p.imageX {
	position: absolute;
	right: 0px;
	top: -15px; 
	text-align: right;
}

#bg3 p.imageX img {
}

#bg3 p.text {
	width: 500px;
	text-align: justify;
	font-size: 11px;
}

#bg3 p.margin {
	height: 0px;
	line-height: 0px;
	margin: 0 0 0 0px;
}

#bg3 p.menuback {
	position: absolute;
	bottom: 8px;
	left: 0px;
}

#bg3 p.menuback a {
	text-decoration: none;
}

#bg3 p.menupages {
	position: absolute;
	padding: 7 7 7 7px;
	bottom: 8px;
	left: 5px;
}

#bg3 p.menupages a {
	text-decoration: none;
	padding: 7 7 7 7px;
}

#bg3 p.menuimage {
	position: absolute;
	bottom: 8px;
	left: 0px;
}

#bg3 p.menuimage a {
	text-decoration: none;
	padding: 7 7 7 7px;
}

#bg3 p.menumovie {
	position: absolute;
	bottom: 8px;
	left: 140px;
}

#bg3 p.menumovie a {
	text-decoration: none;
}

#bg3 p.menutext {
	position: absolute;
	bottom: 8px;
	left: 220px;
}

#bg3 p.menutext a {
	text-decoration: none;
}

#bg3 span.pinktext {
	color: #f22d94;
	padding: 7 7 7 7px;
}

#bg3images {
	position:absolute;
	background-color: #f2f2f1;
	left: 15px;
	width: 125px;
	height: 700px;
	z-index: 0;
	opacity: 100;
}

#bg3text {
	position:absolute;
	background-color: #f2f2f1;
	top: 2px;
	left: 125px;
	width: 600px;
	height: 700px;
	z-index: 0;
	opacity: 100;
}

#bg3link {
	position:absolute;
	background-color: #f2f2f1;
	top: 700px;
	left: 11px;
	z-index: 0;
	opacity: 100;
}

#news {
	position:absolute;
	background-color: #f2f2f1;
	top: 18px;
	left: 218px;
	width: 900px;
	height: 500px;
	z-index: 0;
	opacity: 100;
} 

#news a {
	color: black;
}

#news a:hover {
	color: black;
}

#news table {
	margin-top: 15px;
	margin-left: 20px;
	padding: 0 0 0 0px;
	border-collapse: collapse;
}

#news th tr {
	padding: 0 0 0 0px;
}

#news td {
	padding: 0 0 0 0px;
	text-decoration: underline;
	font-family: Century Gothic, sans-serif;
	text-decoration: none;
	font-size: 10px;
	height: 20px;
}

#news td.date {
	padding: 0 0 0 0px;
	text-decoration: underline;
	font-family: Century Gothic, sans-serif;
	font-size: 11px;
	width: 150px;
	height: 20px;
}

#news td.details {
	padding: 0 0 0 0px;
	text-decoration: underline;
	font-family: Century Gothic, sans-serif;
	font-size: 11px;
	width: 720px;
}

#stream {
	position:absolute;
	background-color: #f2f2f1;
	top: 357px;
	left: 218px;
	width: 900px;
	height: 362px;
	z-index: 0;
	opacity: 100;
} 

#stream a {
	color: black;
}

#stream a:hover {
	color: black;
}

#stream table {
	margin-top: 0px;
	margin-left: 0px;
	border-spacing: 20px;
}

#stream th tr {
	padding: 0 0 0 0px;
}

#stream td {
	text-decoration: underline;
	font-family: Century Gothic, sans-serif;
	text-decoration: none;
	font-size: 11px;
	width: 200px;
	height: 150px;
	background-color: #d2d2d1;
}

#stream img {
	width: 200px;
	height: 150px;
}

#txt1 {
	width: 250px; 
	color: #fff;
	text-align: justify;
	position: absolute;
}

#txt1 p {
	font-size: 10px;
}

#txt1 img {
	width: 245px;
	margin-left: 5px;
	
}

#txt2 {
	margin-left: 280px;
	width: 250px; 
	color: #fff;
	text-align: justify;
	position: absolute;
}

#txt2 p {
	font-size: 10px;
}

#txt2 img {
	width: 245px;
	margin-left: 5px;
	
}

#txt3 img {
	width: 245px;
	margin-left: 5px;
	
}

#txt3 {
	margin-left: 560px;
	width: 250px; 
	color: #fff;
	text-align: justify;
	position: absolute;
}

#txt3 p {
	font-size: 10px;
}

#txt3 img {
	width: 245px;
	margin-left: 5px;
	
}

#fleft {
	position:absolute;
	background-color: white;
	top: 18px;
	left: 1118px;
	width: 18px;
	height: 18px;
	z-index: 0;
	opacity: 100;
}

#fbottom {
	position:absolute;
	background-color: white;
	top: 718px;
	left: 0;
	width: 18px;
	height: 18px;
	z-index: 0;
	opacity: 100;
}

#alexN {
	position:absolute;
	background-color: #ebebea;
	top: 318px;
	left: 35px;
	z-index: 1;
	color: #69459B;
	font-family: Century Gothic, sans-serif;
	font-stretch: expanded;
}

#alexN img {
	width: 160px;
}

#alexN p {
	text-align: left;
	font-family: Century Gothic, sans-serif;
	font-size: 12px;
	vertical-align: top;
	color: white;
	letter-spacing: 0px;
	margin-top: -4px;
	margin-left: -2px;
}

#home {
	position:absolute;
	background-color: #ebebea;
	top: 650px;
	left: 35px;
	z-index: 1;
	opacity: 100;
}

#home img {
	width: 170px;
}

#socialfooter {
	position:absolute;
	background-color: #ebebea;
	top: 679px;
	left: 35px;
	z-index: 1;
	opacity: 100;
}

#socialfooter img {
	width: 25px;
	height: 25px;
	margin-right: 10px;
}

#menu {
	position: absolute;
	top: 5px;
	left: 20px;
	z-index: 1;
}

#menu a {
	color: #000000;
	text-decoration: none;
	font-family: Gill sans, sans-serif;
	font-size: 10px;
	vertical-align: top;
	margin-right: 10px;
}

#menu a:hover {
	color: #f22d94;
	text-decoration: none;
	margin-right: 10px;
}

#menu a.headerS {
	color: #f22d94;
	text-decoration: none;
	font-family: Gill sans, sans-serif;
	font-size: 10px;
	vertical-align: top;
	/*background-color: white;
	padding: 0 5 0 5px;*/
	margin-right: 10px;
}

#menu a.headerS:hover {
	color: #f22d94;
	text-decoration: none;
	font-family: Gill sans, sans-serif;
	font-size: 10px;
	vertical-align: top;
	/*background-color: white;
	padding: 0 5 0 5px;*/
	margin-right: 10px;
}

#lang {
	position: absolute;
	top: 5px;
	left: 1038px;
	width: 90px;
}

#lang a {
	color: #000000;
	text-decoration: none;
	font-family: Gill sans, sans-serif;
	font-size: 10px;
	vertical-align: top;
	margin-right: 10px;
}

#lang a:hover {
	color: #f22d94;
	text-decoration: none;
	margin-right: 10px;
}

#lang a.headerS {
	color: #f22d94;
	text-decoration: none;
	font-family: Gill sans, sans-serif;
	font-size: 10px;
	vertical-align: top;
	/*background-color: white;
	padding: 0 5 0 5px;*/
	margin-right: 10px;
}

#lang a.headerS:hover {
	color: #f22d94;
	text-decoration: none;
	font-family: Gill sans, sans-serif;
	font-size: 10px;
	vertical-align: top;
	/*background-color: white;
	padding: 0 5 0 5px;*/
	margin-right: 10px;
}

#socialint {
	position:absolute;
	background-color: #fff;
	top: 725px;
	left: 18px;
	z-index: 1;
	opacity: 100;
}

#topWhite {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #cdcdcd;
	z-index: 4;
	opacity: 100;
	width: 200%;
	height: 200%;
}

#topFade {
	position:absolute;
	background-color: pink;
	top: 115px;
	left: 218px;
	z-index: 0;
}
